@charset "utf-8";
body
{
	background-color:#fff;
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	color:#333;
	line-height: 2;
}
*
{
	transition:all 1s;
}
ul,ol,li,h1,h2,h3,h4,h5,h6
{
	list-style-type:none;
	margin:0px;
	padding:0px;
	display:block;
}
#wrapper {
	width: 100%;
	margin: 0px auto;
}
img
{
	max-width:100%;
}
.section {
	margin: 0px;
	padding: 0px;
	clear:both;
}
.group:before, .group:after
{
	content:"";
	display:table;
}
.group:after
{
	clear:both;
}
.group
{
	zoom:1;
}
.col
{
	display:block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child
{
	margin-left:0%;
}
.container
{
	width:80%;
	margin:0px auto;
	position:relative;	
}
#light-blue
{
	background-color:#b62f2b;
}
#dark-blue
{
	background-color:#253b80;
}
.span_5
{
	width:3.4%;
}
.span_8
{
	width:6.5%;
}
.span_10
{
	width:8.4%;
}
.span_18
{
	width:16.4%;
}
.span_20
{
	width:18.4%;
}
.span_2020
{
	width:18.4%;
}
.span_25
{
	width:23.4%;
}
.span_27
{
	width:25.4%;
}
.span_30
{
	width:28.4%;
}
.span_303
{
	width:28.4%;
}
.span_33
{
	width:31.4%;
}
.span_40
{
	width:38.4%;
}
.span_45
{
	width:43.4%;
}
.span_50
{
	width:48.4%;
}
.span_505
{
	width:48.4%;
}
.span_60
{
	width:58.4%;
}
.span_70
{
	width:68.4%;
}
.span_707
{
	width:68.4%;
}
.span_75
{
	width:73.4%;
}
.span_80
{
	width:78.4%;
}
.span_8080
{
	width:78.4%;
}
.span_90
{
	width:88.4%;
}
.span_95
{
	width:93.4%;
}
.span_100
{
	width:100%;
}
.span_23
{
	width:21%;
	margin:0% 1% !important;
	padding:0% 1% !important;
}
#logo img
{
	width:250px;
	height:150px;
}
#menu-2
{
	margin-top:0px;
}
.pay
{
	margin-bottom:10px;
}
.red
{
	background-color:#f7bfb9;
}
#green
{
	background-color:#6ab62e;
}
#green h3
{
	padding:15px;
	color:#FFF !important;
}
#gray
{
	background-color:#bcb5b5;
}
#gray h3 {
    padding: 0px 20px;
}
#gallery img
{
	height:244px;
	width:244px;
	border:#FFF solid 3px;
}
#gallery img:hover
{
	border:#b62f2b solid 3px;
	opacity:0.5;
}
#header
{
	margin-top: 40px;
}
#header h1
{
	color:#ff0000;
}
#header h2
{
	color:#3e9b04;
}
#about-services li
{
	background-color: #6ab62e;
	color: #fff;
	padding: 10px;
	margin: 5px 8px;
	float:left;
}
#about-services li:hover
{
	background-color:#ff0000;
}
#buttn
{
	background-color: #6ab62e;
	border: none;
	margin-left: 20px;
	padding: 10px 20px;
	font-size: 18px;
	text-transform: uppercase;
}
#buttn:hover
{
	background-color:#000;
}
a button
{
	color:#FFF;
}
#buttn a
{
	color:#FFF;
	text-decoration:none;
}
.padd-sign
{
	padding:15px 0px;
}
div#green img {
    padding-left: 8px;
}
#submit-button input
{
	background-color: #b6302c;
    border: none;
    color: #fff;
    padding: 20px 40px;
    font-size: 16px;
}
#submit-button:hover input
{
	background-color: #000;
}
.orange
{
	background-color:#f7d1b0;
}
.yellow
{
	background-color:#ffb600;
}
#enquiry .span_30, #enquiry .span_50
{
	margin-left:10px;
}
#header-img
{
	height:153px;
	margin-top: 0px;
	margin-bottom: -10px;
}
#box-3 
{
	text-align:center;
	border:1px #666666 solid;
	margin-left:1%;
	background-color:#FFF;
}
#box-3 p
{
	padding:0% 2%;
}
#box-3 a
{
	text-decoration:none;
}
#box-3 a:hover
{
	text-decoration:underline;
}
#box-3 h3
{
	padding:10px 0px;
	background-color: #6ab62e;
	color:#fff !important;
}
#box-3 h4
{
	padding:10px 0px;
	background-color: #000;
	color:#fff;
}
#box-3 h5
{
	padding:10px 0px;
	background-color: #6ab62e;
	color:#fff;
}
#margn
{
	margin:0px;
}
.read-more a
{
	background-color: #b62f2b;
	color: #fff;
	padding: 10px 20px;
}
.read-more a:hover
{
	background-color:#000;
}
#space
{
	margin-top: 50px;
}
#our-services
{
	background-color:#6ab62e;
	padding:15px 0px;
}
#our-services h3
{
	margin-left:18px;
	color:#fff !important;
}
#our-services p
{
	color:#fff !important;
}
#services ul a
{
	text-decoration:none;
}
#services ul li
{
	background-color: #00abe5;
	padding: 10px;
	margin: 5px 0px;
	color: #fff;
}
#green-h2
{
	background-color:#253b80;
	color: #fff !important;
	padding: 10px 15px;
	margin-bottom:15px;
}
h2#welcome {
    margin-top: 10px;
}
#black
{
	background-color:#b6302c;
}
#white
{
	color:#FFF;
	margin: 5px;
}
#white a
{
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
}
#white a:hover
{
	text-decoration:underline;
}
h1#white
{
    color: #fff !important;
}
.pack .center p
{
	color:#b62f2b !important;
	font-weight:bold;
}
.pack .center:hover img
{
	opacity:0.5;
}
#photo-gallery img
{
	width:330px;
	height:200px;
	border:#b62f2b 2px solid;
}
#photo-gallery img:hover
{
	opacity:0.5;
}
#yellow
{
	background-color:#b62f2b;
}
#contact a
{
	color:#333;
}
#contact a:hover
{
	text-decoration:underline;
}
#services ul li:hover
{
	background-color: #f37a1f;
}
.row
{
	width:100%;
}
#call
{
	text-align:center;
}
#call a
{
	text-decoration:none;
	color:#fff;
}
#call a:hover
{
	text-decoration:underline;
}
#call h3
{
	margin-top:10px;
	color:#222222 !important;
}
#call h4
{
	color:#222222;
}
#call h5
{
	color:#222222;
}
#call img
{
	width:15px;
	margin-bottom: -3px;
    margin-right: 5px;
}
#cal h3, #cal h4, #cal h5
{
	color:#fff;
	text-align:right;
}
#cal
{
	text-align:right;
}
#back
{
	border:#b6302c 2px solid;
	background-image:url(images/bg.jpg);
}
.top-mrgn
{
	margin-top:10px;
	color:#fff;
}
.imgs-height #box-3 img
{
	height:400px;
}
.right
{
	text-align:right;
	margin-top: -7px;
}
.center
{
	text-align:center;
}
.text-box input
{
	padding: 10px;
}
.text-box select
{
	
}
#tour-h3 h3
{
	background-color:#b6302c;
	color:#FFF !important;
	padding:10px;
}
#menu
{
	background-color:#6ab62e;
}
#menu ul li
{
	display:block;
	float: left;
}
#menu ul li a
{
	color: #FFF;
	text-decoration: none;
	display:block;
	font-size:14px;
	padding:12px 32px;
	font-weight:bold;
}
#menu ul li:hover
{
	background-color:#fff500;
}
#menu ul li a:hover
{
	color:#000;
}
#appo h3
{
	color:#6ab62e !important;
}
#content
{
	width: 100%;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
}
.mrgn
{
	margin: 25px 0px;
}
#content h3
{
	color:#b62f2b;
}
#content #welcome
{
	color:#6ab62e;
}
#content p
{
	color:#585858;
	font-size:17px;
	margin-top:0px;
}
.clear
{
	clear:both;
}
.link a
{
	text-decoration:none;
	color:#00abe5;
}
.link a:hover
{
	text-decoration:underline;
}
.link h4
{
	color:#FFFFFF;
}

.button2 input
{
	border: none;
	background-color: #00abe5;
	color: #fff;
	padding: 10px 30px;
	font-weight:bold;
}
#winx
{
	text-align:right;
}
#winx a
{
	color:#fff;
}
.details
{
	width: 150px;
	text-align: center;
	border: gray 2px solid;
	border-radius: 5px;
	padding: 10px 5px;
}
a .details
{
	color:gray;
	text-decoration:none;
}
#dark-gray
{
	background-color:#212327;
}
.details:hover
{
	background-color:gray;
	color:#FFF;
}
#fotter
{
	border-top:#ebebeb solid 1px;
	margin-top: 10px;
	padding-top: 40px;
}
#footer
{
	font-size:12px;
	color:#fff;
}
#foot, #foot p
{
	color:#FFF !important;
}
#content marquee
{
	margin:10px 0px;
}
.white-col h1, .white-col p
{
	color:#FFF !important;
}
.col4
{
	background-color:#b03c08;
}
#col-4-blue
{
	font-size:14px;
	color:#FFF;
}
#col-4-blue h3
{
	color:#FFF;
}
#col-4-blue ul li
{
	padding:7px 0px;
	border-bottom:1px solid #CCC;
}
#col-4-blue ul li:nth-child(6)
{
	border-bottom:none;
}
#col-4-blue ul li a
{
	color:#FFF;
	text-decoration:none;
}
#col-4-blue ul li a:hover
{
	text-decoration:underline;
}
.about-content
{
	background-image:url(images/about2.jpg);
}
.about-content p, .about-content h1, .about-content h4, .about-content .read-more {
    padding:1px 10px;
}
#about h1, #space h1, h1
{
	color:#b62f2b;	
}
.services img
{
	float:left;
	margin-right:20px;
}
.hearing img
{
	float:left;
	margin-right:10px;
}
.hearing h4
{
	color:#444444;
}
.policy h5
{
	color:#b03c08;
}
.policy p a
{
	color:#ff3500;
	text-decoration:none;
}
.policy p a:hover
{
	text-decoration:underline;
}
.contact
{
	color:#000;
}
#products
{
	background-color:#b03c08;
}
#products h3
{
	color:#FFF;
	margin:15px 0px;
	border-bottom:#FFF 1px dashed;
	padding-bottom:5px;
}
#products ul li
{
	margin:5px 0px;
	border-bottom:#000 1px dashed;
	padding-bottom:5px;
}

#products ul li:nth-child(10)
{
	border-bottom:none;
}
#products ul li a
{
	color:#FFF;
	text-decoration:none;
}
#products ul li a:hover
{
	color:#000;
}
.bordr img
{
	border-radius:80px;
	border:#CCC 5px solid;
}
.bordr img:hover
{
	border:#b6302c 5px solid;
}
#box-3 h3
{
	text-align:center;
}
#social
{
	text-align:center;
}
#social img
{
	width:36px;
	margin:0px 5px;
}
#padd
{
	padding: 0 15px 0 0;
}
@media only screen and (max-width:1024px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#mymenu ul li a
	{
		padding:28px 30px;
	}
	#content {
	width: 90%;
	margin-left:auto;
	margin-right:auto;
	}
	.span_8 {
    	width: 8%;
	}
}
@media only screen and (max-width:970px)
{
	.span_23
	{
		width:46%;
		margin:1% 1% !important;
		padding:1% 1% !important;
	}
}
@media only screen and (max-width:768px)
{
	.col
	{
		margin: 1% 0%;	
		float:left;
	}
	.span_20, .span_25, .span_30, .span_33, .span_40, .span_45, .span_50, .span_60, .span_70, .span_75, .span_80, .span_100
	{
		width:100%;
	}
	.container
	{
		width:100%;
		margin:0px auto;
		position:relative;
	}
	#menu ul li 
	{
		display: block;
		clear:both;
		width:100%;
	}
	#menu ul li a
	{
		padding:10px;
	}
	#menu-2
	{
    	margin-top: 7px;
	}
	#logo
	{
		text-align:center;
	}
	#content
	{
		width: 90%;
		margin-left:auto;
		margin-right:auto;
	}
	#products
	{
		width:80%;
	}
	#header-img
	{
		margin-bottom: -6px;
	}
	#cal, #cal h5
	{
    	text-align: center;
	}
	#algn-cntr
	{
		text-align:center;
	}
	#our-services h3 {
    margin-left: 0px;
	}
	#our-services p
	{
		padding: 0 15px;
	}
	.right, .link
	{
		text-align:center;
	}
	#header
	{
		margin:0px;
	}
	#winx
	{
		text-align:center;
	}
}
@media only screen and (max-width:500px)
{
	.span_23
	{
		width:96%;
		margin:1% 1% !important;
		padding:1% 1% !important;
	}
}
@media only screen and (max-width:1024px) and (min-width:1000px)
{
	#menu ul li a
	{
		padding: 12px 24px;
	}
}
@media only screen and (max-width:999px) and (min-width:900px)
{
	#menu ul li a
	{
		padding: 12px 18px;
	}
}
@media only screen and (max-width:899px) and (min-width:800px)
{
	#menu ul li a
	{
		padding: 12px 12px;
	}
}
@media only screen and (max-width:799px) and (min-width:769px)
{
	#menu ul li a
	{
		padding: 12px 10px;
	}
}
@media only screen and (max-width:944px) and (min-width:769px)
{
	#header-img
	{
	    margin-top: 15px;
    	margin-bottom: -10px;
	}
}